# _CoderInfo Struct Reference

`#include <coder.h>`

## Data Fields

char * | path
char * | magick
char * | name
MagickBooleanType | stealth
struct _CoderInfo * | previous
struct _CoderInfo * | next
unsigned long | signature

## Field Documentation

char* _CoderInfo::path

char * _CoderInfo::magick

char * _CoderInfo::name

MagickBooleanType _CoderInfo::stealth

struct _CoderInfo* _CoderInfo::previous `[read]`

struct _CoderInfo * _CoderInfo::next `[read]`

unsigned long _CoderInfo::signature

The documentation for this struct was generated from the following file:

- coder.h